What version of CiscoWorks LMS supports the CISCO7201 router?

Unanswered Question
Jan 9th, 2008


This question was asked in November, 2007, but no answer has been given. What version of LMS will support the CISCO7201 router. LMS 3.0 did not support it in November. I believe there is a support request to Cisco, but no ETA. Is this still the status?



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Joe Clarke Wed, 01/09/2008 - 19:23

Device support is being tested in the lab now. Once that is complete, a patch will take about six weeks. The last update was four days ago. Given this, I expect official 7201 support in April of this year.

durale1789 Thu, 03/27/2008 - 10:58

any news on this case. it is very annoyin that this router has not yet been included within ciscoworks...

Ciso was promising to release this device early in december 2007. almost 4 montjs later, still no update coming through...


durale1789 Tue, 04/15/2008 - 04:47

still nothing from cisco about supporting 7201 router into ciscoworks...

any feedback or updates?



Joe Clarke Tue, 04/15/2008 - 08:37

Support is still planned for this month. The LMS 2.6 IDU release is slated for release tomorrow.

che.candeloza Mon, 04/21/2008 - 08:28

Hi Joe,

I just want to verify if the IDU for the 7201 was already released?



Joe Clarke Mon, 04/21/2008 - 09:03

IDU 20.0 for LMS 2.6 was released on April 16 just as scheduled. RME 4.0.6 support for the 7201 is now available.

che.candeloza Sun, 04/27/2008 - 20:19

hi joe,

I just want to ask if the device package for 7201 for LMS3.0 was released today? I'm searching for the device package in cisco website but i cant find it. Can you provide me the url link so I can download teh device package. thanks,


Joe Clarke Sun, 04/27/2008 - 20:53

April 28 has not yet started for California. IDU 20.0 should be posted by the end of the day today Pacific Daylight Time.

durale1789 Tue, 04/29/2008 - 02:17

I found the packages available but I m not able to install them. I get the same error for all packaged needing to be updated as following:

Erro whilst installing (Rtr7000) /opt/CSCOpx/temp/psuinstall/rme/Rtr7000.zip cannot be installed because the current mdf version: 1.22 LESS THAN the minimum required mdf version 1.23

are you getting the same error ?



che.candeloza Tue, 04/29/2008 - 03:16

you have to download and install the update for the mdf to be able to install teh Rtr7200

Martin Ermel Tue, 04/29/2008 - 03:40

got to Common Services > Software Center > Devcice Update choose Common Services as the application, next CCO as the source and install it from CCO (requires CCO login)

i.mcaleer Tue, 04/29/2008 - 17:10

I had already updated the mdf etc, the 7201 is recognised up to a point. The inventory collection will work, however when trying to run an archive job on it, the 7201 device(s) are greyed out and unselectable.

Any ideas?

durale1789 Wed, 04/30/2008 - 07:17

does anyone get ciscoview and topology working with 7201 ?

I upgraded 7000 package with the latest version (7.2) but not everything is working like ciscoview or topology ...

any idea

I checked to copy all zip to the right locations:





Joe Clarke Tue, 04/29/2008 - 17:58

When it's all said and done, the Rtr7000 package version should be 7.2. The contents of NMSROOT/MDC/tomcat/webapps/rme/WEB-INF/lib/pkgs and NMSROOT/www/classpath/com/cisco/nm/xms/psu/pkgs/rme will be identical in terms of .zip files.

i.mcaleer Tue, 04/29/2008 - 18:25

It would appear it doesn't sit on the cisco.com site when I do the update via the GUI. When I directly download it and try to install, I get the following:

WARNING : Rtr7000(7.2):Consistency check failed for base package SharedInventoryRouter

i.mcaleer Tue, 04/29/2008 - 19:49

It's a result of RME being version 4.1.0, I'm attempting to find how to upgrade this to 4.1.1 - when upgrading via the GUI/cisco.com it doesn't show up.

che.candeloza Tue, 04/29/2008 - 20:07

download the LMS 3.0 December 2007, it contains the update for rme 4.1.0 to 4.1.1.

durale1789 Wed, 04/30/2008 - 07:51

does anyone get ciscoview and topology working with 7201 ?

I upgraded 7000 package with the latest version (7.2) but not everything is working like ciscoview or topology ...

any idea

I checked to copy all zip to the right locations:





durale1789 Wed, 04/30/2008 - 08:58

no i installed the new package via the GUI but sometimes it occurs that packages are missing on right places so I just wanted to make sure they were on the right place

is it working for you ?


i.mcaleer Wed, 04/30/2008 - 19:05

Just wanted to say thanks - that has fixed my config management. Unfortunately it requires a fair few manual updates of packages but never the less it's now working a treat!

durale1789 Thu, 05/01/2008 - 00:16

does ciscoview work for you with that router 7201?

what do you mean by saying manual updates?



i.mcaleer Thu, 05/01/2008 - 00:19

ciscoview doesn't work with the new device package. I wasn't able to use any kind of bundled update to upgrade from Rtr7000 v7.1 to v7.2 - I had to manuall install half a dozen updates by downloading the individual packages and installing dependancies for Rtr7000.


This Discussion